
Web Audio Evaluation Tool - Bug #1625
In the AB interface, the alert "Please listen to the samples before making a selection" only appears on 
the first page
Description

You would expect it to pop up for each new page.

History
#1 - 2016-02-23 11:23 AM - Nicholas Jillings

I was unsure as to the default behavior on this one. I suppose it may be cleaner not to log the change, as the other interfaces generally allow you to
move them, but it is marked as a new initial position and does not count as a movement. Adding test instructions should be implemented by the user.

Shall we have it silently ignore instead?

#2 - 2016-02-23 11:38 AM - Giulio Moro

This is not about making/logging changes, it is about listening to samples before making a selection. I think it is a good thing to have for AB. Currently
it only works for the first page but should be applied to all pages

#3 - 2016-02-23 04:27 PM - Nicholas Jillings

I know, but the check is triggered on each selection click. It makes sense to have it as it could result in someone submitting without reviewing, and
silently ignoring the click may be construed as broken.

Have fixed the check so it appears on each page.

#4 - 2016-03-16 04:36 PM - Nicholas Jillings
- Status changed from New to Resolved

2024-05-19 1/1


